Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
NormalizeCharMap.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::NormalizeCharMap
| Holds a map of String input to String output, to be used with `MappingCharFilter`. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net